/*forms*/
.gform_wrapper .gfield_required, 
.gform_wrapper .validation_message, 
.gform_wrapper .validation_error {
	color: #ff0000;
	font-family: proxima_nova_rgregular;
	font-size: 14px;
	margin: 3px 0 0 0;
}
.gform_wrapper .validation_error { padding: 0 0 15px 0; }
.gform_wrapper .gform_edit_link {
	font-size: 80%;
	padding: 10px 0;
}
.gform_wrapper .gform_edit_link { font-size: 70%; }
.gform_wrapper .gform_heading {
	font-weight: bold;
	padding: 10px 0 15px 0;
}
.gform_wrapper .gfield.gform_validation_container {
	position: absolute;
	visibility: hidden;
}
.gform_wrapper .gform_body input, 
.gform_wrapper .gform_body select, 
.gform_wrapper .gform_body textarea {
	background: #f3f3f3;
	border: 1px solid #171f5b;
	font-family: arial, sans-serif;
	font-size: 12px;
	line-height: 22px;
	margin-top: 0;
	outline: none;
	padding: 2px 3px;
	width: 217px;
}
.gform_wrapper .gform_body label {
	color: #fff;
	font-size: 16px;
	font-family: proxima_nova_rgbold;
}
.gform_wrapper .gform_body label.gfield_label_focusin { color: #c33344; }
.gform_wrapper .gform_body input { height: 18px; }
.gform_wrapper .gform_body textarea {
	height: 188px;
	width: 462px;
}
.gform_wrapper .gform_footer input {
	background: url(../images/btn-submit.jpg) no-repeat 0 0;
	border: 0;
	cursor: pointer;
	color: transparent;
	height: 38px;
	margin: 16px 0 0 0;
	width: 93px;
}
.gform_wrapper .gform_footer input:hover { background: url(../images/btn-submit.jpg) no-repeat 0 -38px; }
/*contact us*/
.contact-wrapper { margin: 1em 0; }
.gform_wrapper ul { margin: 0; }
.contact-wrapper li, 
.contact-wrapper ul {
	list-style: none;
	margin: 0;
}
.gform_wrapper .gform_body li {
	list-style: none;
	margin: 0;
	padding: 0 0 10px 0;
}
.gform_wrapper .gform_body li.text { height: 50px; }
.gform_wrapper .gform_body li.text .ginput_container { margin: 3px 0 0 0; }
.ie .gform_wrapper .gform_body li.text .ginput_container input { padding: 0 3px 5px; }
.gform_wrapper .gform_body li.gform_hidden { padding:0px; }
.gform_wrapper .gform_body li.gfield.clear { clear: both; }
.contact-form,
.contact-info { width: 470px; }
.contact-details ul li {
	color: #fff;
	font-family: proxima_nova_rgregular;
	font-size: 14px;
}
.contact-details ul li div {
	line-height: 16px;
	margin: 0 0 12px 0;
}
.contact-details ul li div a { color: #fff; }
.contact-details ul li div.email a {
	color: #b32f3e;
	font-family: proxima_novasemibold;
	font-size: 14px;
}
.contact-info h4 {
	color: #fff;
	font-family: proxima_nova_rgbold;
	font-size: 16px;
	margin: 0 0 4px 0;
}
.contact-info ul li { width: 49%; }
.contact-info table { margin: 0; }
.contact-info table tr td { padding: 1px 0; }